Navegadores compatibles

Para usar Shopify, debes usar un navegador web actualizado. Si no usas la última versión de tu navegador, es posible que no puedas acceder a tu panel de control de Shopify o usar todas sus funciones. Para obtener mejores resultados, accede a Shopify usando la última versión de Google Chrome.

Shopify es compatible con las últimas dos versiones de todos los navegadores, a menos que se indique lo contrario. Algunos navegadores que se usan frecuentemente para acceder a Shopify son los siguientes:

Si tu navegador muestra un mensaje que indica que debes actualizar tu navegador cuando intentes acceder a Shopify, actualiza tu navegador siguiendo las instrucciones que aparecen en la pantalla. Si el mensaje aún se muestra después de actualizar tu navegador, debes borrar tu caché. Para más información sobre cómo borrar el caché en diferentes navegadores, consulta Cómo borrar las cookies en Chrome, Firefox, Safari y otros navegadores.

¿Estás listo/a para comenzar a vender con Shopify?

Prueba gratis